Subject: [ipcdn] problems with docsIfCmtsCmStatusTable in draft-ietf-ipcdn-docs-rfmibv2-12.txt

From: "Randy Presuhn" <[email-masked]>
Date: Sun, 30 Jan 2005 17:00:34 -0800

Hi -

Bert asked me to take a look at draft-ietf-ipcdn-docs-rfmibv2-12
I haven't gotten through all of it, but am sending to the WG mailing list
the problems that I've encountered so far.  To keep things a little easier to
manage (I hope) I've broken things down by MIB table.

docsIfCmtsCmStatusIndex: "SHOULD not" -> "SHOULD NOT"

docsIfCmtsCmStatusRxPower,
docsIfCmtsCmStatusSignalNoise: the value in the UNITS clause doesn't match up
with what the textual convention's definition says.

docsIfCmtsCmStatusTimingOffset,
docsIfCmtsCmStatusUnerroreds,
docsIfCmtsCmStatusCorrecteds,
docsIfCmtsCmStatusUncorrectables,
docsIfCmtsCmStatusExtUnerroreds,
docsIfCmtsCmStatusExtCorrecteds,
docsIfCmtsCmStatusExtUncorrectables, and
docsIfCmtsCmStatusHighResolutionTimingOffset
all need UNITS clauses

Randy

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn